---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: control-interface
resources:
  - ../base
  - namespace.yaml
patches: []
#  - path: patch.yaml
#    target:
#      kind: HelmRelease
#      name: srx-admin
